/** @overview nodeunit test case. */
var testResource = require('../../../test_resource'),
    defineResEnhanceMiddleware = require('../../../../serverside/middleware/define_res_enhance_middleware.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Res enhance middleware.'] = function (test) {
    test.ok(defineResEnhanceMiddleware({
        responseEnhanceFunctions: {}
    }));
    test.done();
};